package p2.pao.custom;
import p2.pao.PaoField;
import baseclass.PaoFieldObjectBindCust;
public class SimplePaoFieldObjectBind extends PaoFieldObjectBindCust{
	public SimplePaoFieldObjectBind(PaoField arg0) {
		super(arg0);
	}
}
